package com.hi.music.player.ui.fragmnt;

import android.content.Intent;

import com.hi.music.player.databinding.FragmentAImportBinding;
import com.hi.music.player.ui.activity.A_SettingActivity;


public class A_ImportFragment extends BaseFragment<FragmentAImportBinding> {


    @Override
    protected FragmentAImportBinding getFragmentVb() {
        return FragmentAImportBinding.inflate(getLayoutInflater());
    }

    @Override
    protected void initView() {

        initData();

        initEvent();

    }

    public void initData() {

    }

    public void initEvent() {
        Vb.setting.setOnClickListener(v -> {
            Intent intent = new Intent(getContext(), A_SettingActivity.class);
            startActivity(intent);
        });
    }

}